tenki.jp More

【重要】セキュリティ強化対策のお知らせ(TLS1.0無効化について)

more担当 | 対象月: 6月 | 更新 2018.4.19
平素より「tenki.jp+more」をご利用いただき、ありがとうございます。
この度「tenki.jp+more」のセキュリティ強化を目的として、インターネット通信で使用する暗号化方式の変更(TLS1.0の無効化)を2018年9月末に実施いたします。

これに伴い、TLS1.1以上非対応の端末やブラウザからは、サイトの閲覧及びサービスのご利用ができなくなるおそれがあります。

お手数ではございますが、以下の手順に従ってPC・スマートフォンのご利用環境をご確認いただき、必要に応じて設定の変更をお願いいたします。

また、本件とは別にtenki.jp+moreの【会員登録/ログイン/ログアウト/会員退会】に使用している各キャリア側でTLS1.0無効化対応が行われた場合、 TLS1.1以上に対応していない環境からは【会員登録/ログイン/ログアウト/会員退会】が利用できなくなりますのでご注意ください。

ご利用の端末がTLS1.0無効後もご利用可能かどうか、ご確認ください。

チェック用

画像をクリックしても遷移しない・ページが表示されない場合、TLS1.0無効化によって影響を受ける恐れがあります。

セキュリティ強化対策(TLS1.0無効化)実施の理由

TLS 1.0はすでにいくつかの脆弱性が見つかっており、クレジット決済システムのセキュリティ基準を定める国際機関であるPCI SSCでは、2018年6月30日までにTLS 1.0を無効化することを要求しております。

これを受け、クレジット決済システム事業者のみでなく、お客様の重要な情報を取り扱うサービス事業者各社でTLS 1.0の無効化を進めております。

tenki.jp+moreでも、お客様に安心してサービスをご利用いただくため、セキュリティ対策を最重要課題のひとつとして捉えています。

そのため、一部のお客様の利用に影響はございますが、TLS 1.0の無効化を行うことといたしました。
何卒ご理解くださいますよう、お願い申し上げます。

TLS1.0無効化後、利用できないおそれのあるブラウザやOS

・Internet Explorer 10 以下

・Windows XP
・Windows Vista
・Mac OS X 10.8(Mountain Lion)以下
・Android OS 4.4 以下

TLS1.1以上を利用する方法(Internet Explorerの場合)

1. Internet Explorer を開きます。
2. 「ツール」 > 「インターネット オプション」を選択します。
3. 「詳細設定」タブを選択します。
4. 「セキュリティ」セクションにスクロールします。
5. 「TLS 1.1の使用」「TLS 1.2の使用」チェックボックスにチェックマークを付けます。
  ※「TLS 1.0 を使用する」はデフォルトでチェックが入っている場合があります。
6. 「OK」をクリックします。
  ※一旦、すべてのInternet Explorerを閉じ、開き直して利用してください。

詳しい方法は以下のURLでご確認ください。
■IEでのTLS 1.1およびTLS 1.2の有効化
https://goo.gl/vFPGQi

TLS1.1以上を利用する方法(Androidスマートフォンの場合)

1. ホーム画面で【メニューアイコン】をタップします。
2. 画面が変わりましたら、【設定】をタップします。
3. 設定画面が表示されましたら一番下までスクロールして頂き、【端末情報】をタップします。
4. Androidバージョンの下に記載された数字がOSのバージョンになります。
 見当たらない場合は少し下へスクロールしてください。

『バージョン4.4』以上をご利用の場合は、TLS1.2が有効ですので弊社サービスをご利用頂けます。
『バージョン4.3』※ 以前をご利用の場合は、弊社サービスをご利用いただけませんので『バージョン4.4』以上にアップデートをお願いします。


※Androidの『バージョン4.0~4.3』をご利用の場合、標準ブラウザではTLS1.2非対応となります。
 ただし、対応した別ブラウザをご利用いただくことでTLS1.2に対応可能となります。

 以下のURLよりGooglePlayを開き、TLS1.2に対応しているブラウザ(Google Chrome)をインストールしてください。

■GoogleChrome - GooglePlayのアプリ
https://play.google.com/store/apps/details?id=com.android.chrome&hl=ja

TLS1.1以上を利用する方法(iOSスマートフォンの場合)

1. ホーム画面上の【設定】をタップします。
2. 【設定】の画面で、【一般】をタップします。
3. 【一般】の画面で、【情報】をタップします。
4. 【情報】の画面で、バージョンの横に記載されている数字がiOSのバージョンです。

『バージョン5』以上をご利用の場合は、TLS1.2が有効ですので弊社サービスをご利用頂けます。
『バージョン4』以前をご利用の場合は、弊社サービスをご利用いただけませんので『バージョン5』以上にアップデートをお願いします。


お手数おかけしますが、ご対応の程よろしくお願いいたします。

My地点

よく利用する地点を登録することができます。

ピンポイント天気

  • エリア名
  • TOPに表示
  • 削除
  • 登録がありません